package com.yutou.jianr_mg.Interfaces;


import com.yutou.jianr_mg.Data.TModfile;

/**
 * Created by 58381 on 2018/2/2.
 */

public  interface DownloadInterface {
     void getDownloadList(int size);
     void getDownloadFile(TModfile modfile);
     void getDownloadFileSize(int size);
     void getCurrent(int current);
     void over();
     void start();
}
